From 18f0e250123414f50e64f83c70cb837e26067e00 Mon Sep 17 00:00:00 2001
From: Ryan Brue <ryanbrue@hotmail.com>
Date: May 27 2024 21:45:30 +0000
Subject: [PATCH 158/220] Update cosmic-icon-theme.spec


---

diff --git a/rpms/cosmic-icon-theme/cosmic-icon-theme.spec b/rpms/cosmic-icon-theme/cosmic-icon-theme.spec
index cb3d635..ef51de5 100644
--- a/rpms/cosmic-icon-theme/cosmic-icon-theme.spec
+++ b/rpms/cosmic-icon-theme/cosmic-icon-theme.spec
@@ -28,7 +28,7 @@ Provides:  cosmic-icons = %{version}-%{release}
 %description %{_description}
 
 %prep
-%autosetup -n cosmic-icon-theme-%{commit}
+%autosetup -n cosmic-icons-%{commit}
 
 %build
 

